Subject: Re: [bitcoin-dev] Surprisingly, Tail Emission Is Not Inflationary

From: Erik Aronesty <[email-masked]>
Date: Thu, 18 Aug 2022 16:49:55 -0400

1...
>  Degradation

Remember, if hash rate declines (no sign that it will so far), the
net-effect is longer clearance times for large transactions.

It's not "failure" or "breaking"

2...
Certainly, if demand for blockspace isn't high enough to support clearance
then the *first *thing to do would be to improve the utility of the chain
so that demand for blockspace is high.

This is one of the strong reasons to support research like covenants and
rgb and taro.   If those tools become popular, we will see rising fees.
 Indeed, large miners should be *paying* researchers to advance these
tools.   It's in their own best interests.

3...
> and on the other side I put game theory and well defined Prisoner's
Dilemma.

The prisoner's dilemma does not state that zero stakeholders will
mine, just far fewer.   Real world experiments with actual prisoners and
students show cooperation rates of 33%.  Plus there are incentives.
Stakeholders who want to move large amounts in a reasonable amount of time
are incentivised to mine.

4...
Changing issuance is a non-starter, forte very game-theoretic reasons you
refer to

it would destroy the value proposition of the chain, fork the coin and i
have every confidence that the surviving fork would be the one without the
new issuance

On Wed, Aug 17, 2022 at 9:43 AM <[email-masked]> wrote:

>
> On one scale you puts the Trust to the large stakeholders (why we avoid
> plenty of small stakeholders, btw),
> and on the other side I put game theory and well defined Prisoner's
> Dilemma.
>
> Again: large stakeholders WILL NOT incentivised to mine, they will have
> the hundreds excuses why not to switch-on Antminers back.
> That's how it simply works.  Bitcoin would fail miserably if Satoshi was
> based his concept mainly on existence of idealists.
>
> If we will observe lack of hashrate recovery four years after some halving
> and still unprepared like today
> - means the trust in large stakeholders was a very costly mistake.
>
>
> Superiority of Proof of Work against Proof of Stake has been discussed
> enough either
> The overall conclusion with what I fully agree  is: swapping PoW to PoS -
> would be a degradation.
> You can stop talking about degradation to proof of stake, but just:
> degradation.
>
> Degradation of Bitcoin, due to human greed.
>
> Now you mine and you have an INSTANT gratification.
> Then you will mine and it will cost you real money, but simple switch -
> and you have a DELAYED, maybe some day in the future, maybe only a tiny -
> punishment.
> And The Punishment Won't Be Tiny.
>
>
> "If the pain after hitting the hand with a hammer would appear after a
> month - people would notoriously walk with swollen fingers"
> 100% (^2)
>
> Regards
> Jaroslaw
>
>
>
> W dniu 2022-08-17 13:10:38 użytkownik Erik Aronesty <[email-masked]>
> napisał:
>
> > you can stop talking about  the "security of the system" as meaningful
> > this has been discussed enough
> > if fees are not sufficient, clearance times increase and large
> stakeholders are incentivised to mine
> > in the best case, fees are sufficient
> > in the worst case, it degrades to proof of stake
> > i'm sure you can see how that's fine either way
>
>
>
> _______________________________________________
> bitcoin-dev mailing list
> [email-masked]
> https://lists.linuxfoundation.org/mailman/listinfo/bitcoin-dev
>
>
> _______________________________________________
> bitcoin-dev mailing list
> [email-masked]
> https://lists.linuxfoundation.org/mailman/listinfo/bitcoin-dev
>
>